.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.600000px;}
.ls1{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.864000px;}
.ws2{word-spacing:-0.600000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.951200px;}
._4{margin-left:-3.349600px;}
._0{margin-left:-1.130400px;}
._3{width:1.050400px;}
._1{width:141.674400px;}
._17{width:258.930000px;}
._13{width:271.000400px;}
._9{width:285.450000px;}
._18{width:343.880400px;}
._d{width:351.470400px;}
._6{width:399.690000px;}
._10{width:403.100400px;}
._8{width:409.250400px;}
._1b{width:415.220400px;}
._1c{width:426.750000px;}
._e{width:434.510400px;}
._f{width:439.020000px;}
._11{width:440.430000px;}
._15{width:442.530000px;}
._b{width:458.130000px;}
._19{width:470.100000px;}
._14{width:479.840400px;}
._c{width:489.450000px;}
._16{width:494.940000px;}
._7{width:516.890400px;}
._a{width:535.230000px;}
._12{width:541.320000px;}
._1a{width:546.270000px;}
._1d{width:578.780400px;}
._2{width:834.230400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(123,121,121);}
.fc0{color:rgb(145,143,143);}
.fs1{font-size:13.992000px;}
.fs0{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:42.000000px;}
.fs7{font-size:60.000000px;}
.fs3{font-size:80.000000px;}
.y38{bottom:34.157440px;}
.y1{bottom:34.197120px;}
.y35{bottom:34.214240px;}
.y37{bottom:57.902400px;}
.y36{bottom:69.902400px;}
.y34{bottom:151.411040px;}
.y0{bottom:168.800000px;}
.y33{bottom:172.872320px;}
.y32{bottom:188.064320px;}
.y31{bottom:202.920320px;}
.y30{bottom:217.320320px;}
.y2f{bottom:232.740320px;}
.y2d{bottom:245.505440px;}
.y2e{bottom:247.932320px;}
.y2c{bottom:276.742560px;}
.y2b{bottom:291.934560px;}
.y2a{bottom:307.126560px;}
.y29{bottom:322.318560px;}
.y28{bottom:337.510560px;}
.y27{bottom:352.702560px;}
.y25{bottom:365.694560px;}
.y26{bottom:367.894560px;}
.y24{bottom:396.696160px;}
.y22{bottom:409.461440px;}
.y23{bottom:411.888160px;}
.y21{bottom:440.699200px;}
.y20{bottom:456.227200px;}
.y1f{bottom:471.419200px;}
.y2{bottom:479.548000px;}
.y3{bottom:481.892960px;}
.y1e{bottom:486.611200px;}
.y1c{bottom:499.376320px;}
.y1d{bottom:501.803200px;}
.y4{bottom:519.207520px;}
.y5{bottom:521.552480px;}
.y1b{bottom:530.168320px;}
.y1a{bottom:544.904320px;}
.y19{bottom:564.440320px;}
.y18{bottom:590.516320px;}
.y17{bottom:610.052320px;}
.y16{bottom:635.000320px;}
.y15{bottom:648.608320px;}
.y14{bottom:663.344320px;}
.y12{bottom:680.453440px;}
.y13{bottom:682.880320px;}
.y11{bottom:715.795360px;}
.y10{bottom:730.195360px;}
.yf{bottom:744.595360px;}
.ye{bottom:758.995360px;}
.yb{bottom:769.839360px;}
.yc{bottom:772.039360px;}
.yd{bottom:773.395360px;}
.ya{bottom:808.792160px;}
.y6{bottom:892.606400px;}
.y7{bottom:1080.826400px;}
.y9{bottom:1080.826880px;}
.y8{bottom:1129.322880px;}
.h3{height:10.494000px;}
.h2{height:18.000000px;}
.h8{height:21.000000px;}
.h4{height:22.500000px;}
.h7{height:24.000000px;}
.h6{height:31.500000px;}
.h9{height:45.000000px;}
.h5{height:60.000000px;}
.h1{height:1110.400000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.xd{left:68.031520px;}
.xc{left:70.298720px;}
.x8{left:72.566400px;}
.x5{left:86.213760px;}
.xe{left:175.156800px;}
.xf{left:179.138720px;}
.xa{left:222.450240px;}
.x9{left:225.851840px;}
.xb{left:226.986240px;}
.x10{left:284.631520px;}
.x4{left:339.478720px;}
.x11{left:388.261120px;}
.x12{left:390.296320px;}
.x13{left:394.278240px;}
.x6{left:486.425760px;}
.x14{left:490.525600px;}
.x7{left:494.362240px;}
.x15{left:588.124320px;}
.x16{left:592.106240px;}
.x17{left:704.580000px;}
.x3{left:790.798720px;}
.x2{left:915.623200px;}
.x1{left:918.820000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.500000pt;}
.ls1{letter-spacing:0.666667pt;}
.ws1{word-spacing:-0.720000pt;}
.ws2{word-spacing:-0.500000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.959333pt;}
._4{margin-left:-2.791333pt;}
._0{margin-left:-0.942000pt;}
._3{width:0.875333pt;}
._1{width:118.062000pt;}
._17{width:215.775000pt;}
._13{width:225.833667pt;}
._9{width:237.875000pt;}
._18{width:286.567000pt;}
._d{width:292.892000pt;}
._6{width:333.075000pt;}
._10{width:335.917000pt;}
._8{width:341.042000pt;}
._1b{width:346.017000pt;}
._1c{width:355.625000pt;}
._e{width:362.092000pt;}
._f{width:365.850000pt;}
._11{width:367.025000pt;}
._15{width:368.775000pt;}
._b{width:381.775000pt;}
._19{width:391.750000pt;}
._14{width:399.867000pt;}
._c{width:407.875000pt;}
._16{width:412.450000pt;}
._7{width:430.742000pt;}
._a{width:446.025000pt;}
._12{width:451.100000pt;}
._1a{width:455.225000pt;}
._1d{width:482.317000pt;}
._2{width:695.192000pt;}
.fs1{font-size:11.660000pt;}
.fs0{font-size:20.000000pt;}
.fs6{font-size:23.333333pt;}
.fs2{font-size:25.000000pt;}
.fs5{font-size:26.666667pt;}
.fs4{font-size:35.000000pt;}
.fs7{font-size:50.000000pt;}
.fs3{font-size:66.666667pt;}
.y38{bottom:28.464533pt;}
.y1{bottom:28.497600pt;}
.y35{bottom:28.511867pt;}
.y37{bottom:48.252000pt;}
.y36{bottom:58.252000pt;}
.y34{bottom:126.175867pt;}
.y0{bottom:140.666667pt;}
.y33{bottom:144.060267pt;}
.y32{bottom:156.720267pt;}
.y31{bottom:169.100267pt;}
.y30{bottom:181.100267pt;}
.y2f{bottom:193.950267pt;}
.y2d{bottom:204.587867pt;}
.y2e{bottom:206.610267pt;}
.y2c{bottom:230.618800pt;}
.y2b{bottom:243.278800pt;}
.y2a{bottom:255.938800pt;}
.y29{bottom:268.598800pt;}
.y28{bottom:281.258800pt;}
.y27{bottom:293.918800pt;}
.y25{bottom:304.745467pt;}
.y26{bottom:306.578800pt;}
.y24{bottom:330.580133pt;}
.y22{bottom:341.217867pt;}
.y23{bottom:343.240133pt;}
.y21{bottom:367.249333pt;}
.y20{bottom:380.189333pt;}
.y1f{bottom:392.849333pt;}
.y2{bottom:399.623333pt;}
.y3{bottom:401.577467pt;}
.y1e{bottom:405.509333pt;}
.y1c{bottom:416.146933pt;}
.y1d{bottom:418.169333pt;}
.y4{bottom:432.672933pt;}
.y5{bottom:434.627067pt;}
.y1b{bottom:441.806933pt;}
.y1a{bottom:454.086933pt;}
.y19{bottom:470.366933pt;}
.y18{bottom:492.096933pt;}
.y17{bottom:508.376933pt;}
.y16{bottom:529.166933pt;}
.y15{bottom:540.506933pt;}
.y14{bottom:552.786933pt;}
.y12{bottom:567.044533pt;}
.y13{bottom:569.066933pt;}
.y11{bottom:596.496133pt;}
.y10{bottom:608.496133pt;}
.yf{bottom:620.496133pt;}
.ye{bottom:632.496133pt;}
.yb{bottom:641.532800pt;}
.yc{bottom:643.366133pt;}
.yd{bottom:644.496133pt;}
.ya{bottom:673.993467pt;}
.y6{bottom:743.838667pt;}
.y7{bottom:900.688667pt;}
.y9{bottom:900.689067pt;}
.y8{bottom:941.102400pt;}
.h3{height:8.745000pt;}
.h2{height:15.000000pt;}
.h8{height:17.500000pt;}
.h4{height:18.750000pt;}
.h7{height:20.000000pt;}
.h6{height:26.250000pt;}
.h9{height:37.500000pt;}
.h5{height:50.000000pt;}
.h1{height:925.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xd{left:56.692933pt;}
.xc{left:58.582267pt;}
.x8{left:60.472000pt;}
.x5{left:71.844800pt;}
.xe{left:145.964000pt;}
.xf{left:149.282267pt;}
.xa{left:185.375200pt;}
.x9{left:188.209867pt;}
.xb{left:189.155200pt;}
.x10{left:237.192933pt;}
.x4{left:282.898933pt;}
.x11{left:323.550933pt;}
.x12{left:325.246933pt;}
.x13{left:328.565200pt;}
.x6{left:405.354800pt;}
.x14{left:408.771333pt;}
.x7{left:411.968533pt;}
.x15{left:490.103600pt;}
.x16{left:493.421867pt;}
.x17{left:587.150000pt;}
.x3{left:658.998933pt;}
.x2{left:763.019333pt;}
.x1{left:765.683333pt;}
}
